// Copyright 1994 by Jon Dart.
#include "stdafx.h"
#include "color.h"


char *Image( const ColorType color )
{
   static char *colortxt[2] = { "Black", "White" };
   return colortxt[color];
}

ostream & operator << (ostream &o, ColorType color)
{
   o << Image(color);
   return o;
}
